squid-deb-proxy
Squid proxy configuration to optimize package downloads

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/squid-deb-proxy

general

source
squid-deb-proxy (source, misc)
version
0.8.15
maint
Michael Vogt
std-ver
4.4.0
VCS
Bazaar

versions ... ...pool

o-o-stable
save 0.8.9
o-o-bpo
save 0.7.2~bpo70+1
oldstable
save 0.8.14
stable
save 0.8.14+nmu2
testing
save 0.8.15
unstable
save 0.8.15
Ubuntu
0.8.15

binaries

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 4.4.0).
  • The BTS contains patches fixing 3 bugs, consider including or untagging them.

problems

  • There were override disparities found in suite unstable:
    • squid-deb-proxy: Override says net - optional, .deb says net - extra
    • squid-deb-proxy-client: Override says net - optional, .deb says net - extra

news RSS

bugs

all bug history graph
13
RC
0
I&N
13
M&W
0
F&P
0
Ubu
19

patches

Debian
0.8.14 0.8.14+nmu2 0.8.15 0.8.15
Debian proposed
3
Ubuntu proposed
2